View Issue Details

IDProjectCategoryView StatusLast Update
0005851Simple:Pressdisplay - generalpublic2017-09-02 00:38
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.1 
Target Version5.8Fixed in Version5.8 
Summary0005851: clicking on reply button should scroll to the form
Descriptionwhether open or not... currently, if open, it does nothing... the new topic button does scroll to no matter where on page (actually, it sets focus but same effect)...
TagsNo tags attached.
change_log_texthave the reply button always scroll to the post form
typeenhancement

Activities

svn

svn

2017-08-27 20:34

administrator   ~0019612

Changeset [15534] by steve on 2017-08-27 16:34:31 -0400 (Sun, 27 Aug 2017)

test issue 0005851 have the reply button always scroll to the post form

 Changed Files:

U trunk/forum/resources/jscript/sp-forum-dev.js
U trunk/forum/resources/jscript/sp-forum.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15534

Issue History

Date Modified Username Field Change
2017-08-27 20:22 Mr Papa New Issue
2017-08-27 20:22 Mr Papa Assigned To => Mr Papa
2017-08-27 20:23 Mr Papa Status new => assigned
2017-08-27 20:34 svn =>
2017-08-27 20:34 svn Note Added: 0019612
2017-08-27 20:34 svn Status assigned => testing
2017-09-02 00:38 Mr Papa Status testing => closed
2017-09-02 00:38 Mr Papa Resolution open => fixed
2017-09-02 00:38 Mr Papa Fixed in Version => 5.8
2017-09-02 00:38 Mr Papa change_log_text update => have the reply button always scroll to the post form